RubyGems Navigation menu

aws-sdk-quicksight 1.111.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.119.0 - July 18, 2024 (857.0 KB)
  2. 1.118.0 - July 12, 2024 (857.0 KB)
  3. 1.117.0 - July 02, 2024 (839.0 KB)
  4. 1.116.0 - June 27, 2024 (839.0 KB)
  5. 1.115.0 - June 25, 2024 (831.5 KB)
  6. 1.111.0 - May 13, 2024 (828.5 KB)
显示所有版本 (共 123 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 59,103,310

这个版本 16,023

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: